/*
-----------------

BWTC Style File

-----------------
*/

@font-face {
  font-family: FuturaBold;
  src: url(../fonts/FuturaBold.ttf);
}
@font-face {
  font-family: FuturaBoldItalic;
  src: url(../fonts/FuturaBoldItalic.ttf);
}
@font-face {
  font-family: FuturaBook;
  src: url(../fonts/FuturaBook.ttf);
}
@font-face {
  font-family: FuturaBookItalic;
  src: url(../fonts/FuturaBookItalic.ttf);
}
@font-face {
  font-family: FuturaExtraBlack;
  src: url(../fonts/FuturaExtraBlack.ttf);
}
@font-face {
  font-family: FuturaHeavy;
  src: url(../fonts/FuturaHeavy.ttf);
}
@font-face {
  font-family: FuturaHeavyItalic;
  src: url(../fonts/FuturaHeavyItalic.ttf);
}
@font-face {
  font-family: FuturaLight;
  src: url(../fonts/FuturaLight.ttf);
}
@font-face {
  font-family: futuralightbt;
  src: url(../fonts/futuralightbt.ttf);
}
@font-face {
  font-family: FuturaLightItalic;
  src: url(../fonts/FuturaLightItalic.ttf);
}
@font-face {
  font-family: futuramediumbt;
  src: url(../fonts/futuramediumbt.ttf);
}
@font-face {
  font-family: futuramediumcondensedbt;
  src: url(../fonts/futuramediumcondensedbt.ttf);
}
@font-face {
  font-family: FuturaMediumItalic;
  src: url(../fonts/FuturaMediumItalic.ttf);
}
@font-face {
  font-family: FuturaXBlkBT;
  src: url(../fonts/FuturaXBlkBT.ttf);
}

body {
	font-size: 14px;
	line-height: 24px;
	font-family: 'FuturaBook', sans-serif;
	overflow-x: hidden;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'futuramediumbt', sans-serif;
}
.h1, h1 {
	font-size: 35px;
	line-height: 45px;
	color: #868686;
}
.h2, h2 {
	font-size: 30px;
	line-height: 35px;
	color: #868686;
}
.h3, h3 {
	font-size: 30px;
	line-height: 40px;
	color: #868686;
}
.h4, h4 {
	font-size: 25px;
	line-height: 35px;
	color: #868686;
}
.h5, h5 {
	font-size: 20px;
	line-height: 30px;
	color: #868686;
}
.h6, h6 {
	font-size: 18px;
	line-height: 28px;
	color: #868686;
}

img {
	max-width: 100%;
}
a, a:hover {
	color: #878158;
	text-decoration: none;
	background-color: transparent;
}
.topnav-right {
	flex: 1;
}
.navbar-collapse {
	justify-content: flex-end;
	margin-left: 200px; 
}
.navbar-brand img {
	width: 200px;
}
.menu-header-menu-container .current_page_item > a,
.menu-header-menu-container .current-menu-ancestor > a {
    /*color: #fff;*/
    color: #878158;
}
/*.shrink .menu-header-menu-container .current_page_item > a,
.shrink .menu-header-menu-container .current-menu-ancestor > a {
	color: #878158;
}*/
/*.shrink .top-right > a:last-child::before { 
	background: #fff; 
}
.shrink .top-right > a {
	color: #fff;
}*/
.card {
	border-radius: 0;
}
.post-date {
	text-transform: uppercase;
	color: #767676;
	font-weight: bold;
}
.btn-read-more a {
	color: #878158;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.d-flex.news {
	border-top: 1px solid #e7e7e7;
	padding-top: 15px;
}
.card-body a:hover {
	text-decoration: none !important;
}
.card{
 	transition: transform .3s;
 }
.card:hover {
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.38);
	transform: scale(1.05);
	background-color: rgba(244, 244, 244, 0.2);
}
.card-body h5 {
	color: #0f0f0f;
	font-weight: 600;
	padding: 5px 0 10px;
}
.display-4 {
	font-weight: 500;
	text-transform:uppercase;
	font-size: 25px;
	color: #3b5b66;
	line-height: 40px;
}
.hvr-shutter-out-horizontal { 
	background-color:transparent; 
}
.hvr-shutter-out-horizontal::before { 
	background: #878158;
}
.home-btn.hvr-shutter-out-horizontal:hover a {
	color: #fff;
}
.home-bottom-text {
	font-size: 18px; 
	line-height: 28px;
	color: #0c1b3c;
	font-weight: 500;
}
.awards-text {
	color: #2c3449;
	font-weight: 600;
	font-size: 14px;
}
.home-bottom-text span {
	color: #aea079;
	font-size: 28px;
}
.container-fluid.award {
	background-color: #f4f4f4;
}
.arrow .fs1 {
	color: #aea079;
	font-size: 30px;
	font-weight: lighter;
}
.lead {
	color: #c5c5c5;
	font-size: 18px;
	line-height: 25px;
}

.bg-dark {
	background-color: transparent !important;
}

.services-amenties .owl-item {
	background-color: #f4f4f4;
	text-align: center;
	transition: all .5s;
}

.services-amenties .owl-item:hover {
	background-color: #878158; 
}
.services-amenties .owl-item:hover img {
	filter: brightness(0) invert(1); 
}
 .services-amenties .owl-item:hover h4 {
	color: #fff;
}
.services-amenties .owl-item img {
	width: 40px;
	display:inherit;
}
.card-body p {
	color: #717472;
}
.item h4 {
	padding: 10px 0 0 0;
	text-transform: uppercase;
	font-size: 14px;
	color: #AFA27B; 
}
.item .hvr-grow {
	padding: 30px 30px 20px 30px;
}

.home-right h3 {
	color: #3e5c64;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 25px;
	margin-bottom:0;
}
.home-right span {
	color: #9A9A9A;
	font-size: 20px;
}
.home-right p {
	color: #4b5056;
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 25px;
}
.home-right-bottom h4 {
	color: #3e5c64;
	text-transform: uppercase;
	font-weight: 300;
}
.home-right-bottom p {
	color: #717472;
}
.home-btn {
	padding: 10px 15px;
	border: 1px solid #878158;
	text-align: center; 
	width:180px;
	text-transform: uppercase;
	font-weight: 600;
}
.home-right-bottom .col-md-6.pr-5 {
	border-right: 2px solid #878158;
}
.home-left img {
	border: 3px solid #878158;
}
.home-left .row {
	margin: 0;
}
.home-image-subtitle {
	border-left: 3px solid #878158;
	border-right: 3px solid #878158;
	border-bottom: 3px solid #878158;
	padding: 5px 15px;
	line-height: 25px;
	text-align: right;
	color: #878158;
	font-weight: 600;
}
.owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-dot {
    font-family: 'fontAwesome';

}
/* .owl-carousel .owl-nav .owl-prev:before{
    content: "\f053";
    margin-right:10px;
}
.owl-carousel .owl-nav .owl-next:after{
    content: "\f054";
    margin-right:10px;
} */
.owl-next {
	position: absolute;
	right: -35px;
	top: 35%; 
}

.owl-prev { 
	position: absolute;
	left: -35px;
	top: 35%; 
}

.owl-nav .fa {
	color: #c1b59b;
	font-size: 25px;
}

.services-amenties {
	padding: 40px 0;
	margin: 60px 0;	
	border-top: 2px solid #d5d5d5;
	border-bottom: 2px solid #d5d5d5;
	overflow-x: hidden;
}

.moda-banner-image {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
	width: 100%;
	height: 280px;
	display: block;
	top: 65px;
	margin-bottom: 80px;
}

.moda-banner-image .banner-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
/* 	background: radial-gradient(circle, rgba(42, 55, 87, 0.5) 5%, rgb(166, 146, 87) 100%); */
	background: #2a3757;
    opacity: 0.5;
}

.moda-banner-image .banner-text { 
	position: relative;
	z-index: 1;
	width: 100%;
	top: 140px;
}

.moda-banner-image .banner-text {
	color: #fff;
	text-transform: uppercase;
	font-size: 35px; 
	font-family: 'NerisSemiBold', sans-serif;
}

.align-self-center {
    text-align: center;
}

.breadcrumbs-container {
	position: absolute;
	background-color: rgba(255,255,255); 
	top: 322px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.breadcrumbs {
	list-style: none; 
	margin: 0;
	padding: 0 10px;
}
.breadcrumbs li {
	float: left;
	padding: 5px;
}
.breadcrumbs li a, .breadcrumbs li .fa, .item-current {
	color: #9a9a9a;
}
.breadcrumbs a:hover {
	color: #978351;
}
.container.page {
	min-height: 450px;
	margin-top: 120px;
}
.taxonomy-title {
	position: relative; 
	bottom: 35px; 
}
.taxonomy-title a {
	color: #fff;
}
.navbar-nav li a {
	text-transform: uppercase;
	padding: 0 15px;
	/*color: #a69257;*/
	color: #fff;
	text-decoration: none;
	transition: all .3s;
}
.navbar-nav li a:hover {
	/*color: #fff;*/
	color: #a69257;
}
/*.shrink .navbar-nav li a {
	color: #fff;
	color: #a69257;
}*/
.navbar-expand-sm {
	justify-content: space-between !important; 
	top: 0;
	z-index: 11;
	background-color: rgba(11, 11, 11, 0);
	width: 100%;
}
 
.navbar-expand-md .navbar-nav .dropdown-menu{
	border-top:3px solid #fed136;
}
.dropdown-item:hover{ 
	background-color:#fed136;
	color:#fff;
 }
nav { -webkit-transition: padding-top .3s,padding-bottom .3s;
    -moz-transition: padding-top .3s,padding-bottom .3s;
    transition: padding-top .3s,padding-bottom .3s;
    border: none;
	}

.shrink {
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-brand img {
    position: absolute;
}

/*body:not(.home) */.navbar, body:not(.home) .navbar-brand img {
	background-color: #07173b;
}

/*.shrink.navbar, .shrink */.navbar-brand img {
	background-color: #07173b;
}

.navbar-brand img {
	padding: 0 20px 10px 20px;
	margin-top: -10px;
}

.navbar-nav > li {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-menu ul li { 
	display: inline-block;
	padding: 5px 0;
}
.footer-nav li a:hover {  
	color: #878158; 
}
.jumbotron {
	background-color: #132452;
	padding: 2rem 0;
	border-radius: 0;
	margin-top: 80px;
}
.footer-menu {
	border-bottom: 2px solid #1f3159;
	padding-bottom: 10px;
}
.copyright p {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 40px;
	margin-bottom: 0;
}
.footer-logo { 
	float: right; 
	margin-top: -35px;
	padding-right: 25px;
}
.footer-logo img { 
	width: 250px; 
}
.footer-nav li::after {
	content: "|";
	padding: 0 25px;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
}

.footer-nav li:last-child::after {
display: none;
}

.footer-nav li a {
	color: #fff;
	text-decoration: none;
	transition: all .5s;
}

.navbar-nav li a {
    position: relative;
}

/*.navbar-nav li a:before {
    transition: all .4s;
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    height: 1px;
    width: 100%;
    background-color: #fff;
    opacity: 0;
}*/

.navbar-nav li a:hover:before  {
    opacity: 1;
}

/*.shrink .navbar-nav li a:before {
    transition: all .4s;
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    height: 1px;
    width: 100%;
    background-color: #878158;
    opacity: 0;
}*/

/*.shrink .navbar-nav li a:hover {
	color: #878158;
}*/
.shrink .navbar-nav li a:hover:before  {
    opacity: 1;
}

.top-right > a {
	position: relative;
	padding: 0 10px;
	transition: all .3s;
	color: #fff;
}
.top-right a:hover {
	color: #fff;
}

.top-right > a:last-child:before {
	content: "";
    width: 1px;
    height: 100%;
    /*background: #878158;*/
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
}





/*
Amenities Tab CSS
*/


nav > .nav.nav-tabs{ 

    border: none;
    color:#fff; 
    border-radius:0;

}
nav > div a.nav-item.nav-link
{
    border: none;
    padding: 30px 30px 5px 30px;
    color:#4d4d4d;
    background:#eeeeee;
    border-radius:0;
	border-right:1px solid #e3e3e3;
	transition: all .4s;
}

nav > div a.nav-item.nav-link.active {
	background-color:#878158;
	border: 1px solid #878158;
	/*padding: 35px 25px 5px 25px;*/
	border-bottom: 1px solid #878158;
	/*transition: all .4s;*/
}
nav > div a.nav-item.nav-link.active img {
	filter: brightness(0) invert(1); 
}
nav > div a.nav-item.nav-link.active h4 {
	color: #fff;
}
nav > div a.nav-item.nav-link:not(.active) {
	margin-top: 5px;
	transition: all .4s;
}

/*nav > div a.nav-item.nav-link.active:after
 {
  content: "";
  position: relative;
  bottom: 135px;
  left: 0;
  border: 15px solid transparent;
  border-top-color: #dfdfdf ;
}*/
nav > div a.nav-item.nav-link.active {
	position: relative;
	transition: all .4s;
}

nav > div a.nav-item.nav-link.active:before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 22px solid #6A643B;
    top: 0;
    left: calc(50% - 20px);
}

nav > div a.nav-item.nav-link.active:after {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-top: 12px solid #fff;
    top: -1px;
    left: calc(50% - 16px);
}

  
.tab-content{
  	background: #fff;
    line-height: 25px;
    border: 1px solid #e3e3e3; 
    padding:30px 25px;
}

nav > div a.nav-item.nav-link:hover,
nav > div a.nav-item.nav-link:focus
{
    /*border: 1px solid #C7C7C7;*/
    background-color: #878158;
    color:#4d4d4d;
    border-radius:0;
    transition:background 0.20s linear;
}

.nav-tabs img {
	width: 40px;
}
.nav-tabs h4 {
	font-size: 16px;
	margin: 10px 0px;
	color: #AFA27B; 
	text-transform: uppercase;
}
.nav.nav-tabs .nav-item:hover {
	background-color: #878158; 
}
.nav.nav-tabs .nav-item:hover img {
	filter: brightness(0) invert(1); 
}
.nav.nav-tabs .nav-item:hover h4 {
	color: #fff;
}
.social {
  position: fixed;
  top: 50vh;
  z-index: 2;
}
.social ul {
  padding: 0;
}
.social ul li {
	display: block;
	margin: 15px;
	background: #a59355;
	color: #fff;
	padding: 5px 20px;
	transform: rotate(270deg);
	transform-origin: left center;
	transition: all 0.3s;
}
.social ul li a { 
	color: #fff;
	text-transform:uppercase;
}
.social ul li:hover {
  background: #a59355;
}
.social ul li:hover a {
  color: #fff;
}
.social ul li:hover i {
  color: #fff;
  background: #a59355;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.carousel .fa {
	font-size: 25px;
}
.card {
	min-height: 605px;
}
.card img {
	height: 235px;
}
div.wpcf7 {
	margin: 0;
	padding: 0;
}
div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
textarea,
input:not([type="checkbox"]):not([type="radio"]) {
 -webkit-appearance:none;
 -moz-appearance:none;
 appearance:none
}
textarea,
input,
select {
 font-size:13px;
 padding:6px 15px;
 line-height:22px;
 font-weight:500;
 outline:none;
 border:1px solid #e7e7e7;
 outline:none;
 border-radius:0;
 max-width:100%;
 background-color:transparent;
 width: 100%;
 box-shadow: 0 0 2px 0px #e7e7e7;
}
input,
select {
 height:50px
}
textarea {
 height:112px
}
.wpcf7-form .row div[class*="col-"]:not(.rm-margin) {
 margin-bottom:30px
}
.wpcf7-form .rm-margin .wpcf7-form-control {
 margin-top:0
}
input[type="submit"] {
	width: auto;
	position: relative;
	color: #9a8f61;
	padding: 6px 15px;
	margin: 0; 
	font-size: 14px;
	display: inline-block;
	text-align: center;
	border: none;
	cursor: pointer;
	text-decoration: none;
	transition: .3s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 2px solid #9a8f61;
	border-radius: 5px;
}
.input {
 position:relative;
 z-index:1;
 vertical-align:top
}
.input_field {
 position:relative;
 width:100%;
 background:transparent;
 border:1px solid rgba(0,0,0,0.15);
 font-size:13px;
 padding-left:18px;
 line-height:22px;
 font-weight:500;
 outline:none;
 -webkit-transition:all .4s ease-in-out;
 -moz-transition:all .4s ease-in-out;
 -o-transition:all .4s ease-in-out;
 transition:all .4s ease-in-out
}
.bg-dark .input_field {
 border:1px solid rgba(255,255,255,0.5)
}
.input_field:focus,
.input_field:hover,
.input-filled .input_field {
 outline:none;
 border:1px solid
}
.wpcf7 .button {
 margin:0;
 border:2px solid transparent;
 line-height:1.2;
 vertical-align:middle;
 display:inline-block;
 text-align:center;
 font-size:13px;
 font-weight:700;
 color:#fff;
 text-transform:uppercase;
 padding:0 40px;
 line-height:47px;
 position:relative;
 letter-spacing:.02em;
 -webkit-transition:all .4s ease-in-out;
 -moz-transition:all .4s ease-in-out;
 -o-transition:all .4s ease-in-out;
 transition:all .4s ease-in-out
}
.button.center {
 margin:auto;
 display:block;
 flex:none
}
.input_field_line {
 position:relative;
 width:100%;
 background-color:transparent;
 border-right:0;
 border-top:0;
 border-left:0;
 border-bottom:1px solid #ccc;
 padding:10px 0;
 margin:5px 0;
 -webkit-transition:all .4s ease-in-out;
 -moz-transition:all .4s ease-in-out;
 -o-transition:all .4s ease-in-out;
 transition:all .4s ease-in-out
}
.input_field_line:focus,
.input_field_line:hover,
.input-filled .input_field_line {
 border-bottom:1px solid;
 outline:none
}
.input_field_grey {
 position:relative;
 width:100%;
 background:#f4f5fa;
 color:#7e7e7e!important;
 border:none;
 padding:10px 25px;
 -webkit-border-radius:4px;
 -moz-border-radius:4px;
 border-radius:4px;
 -webkit-transition:all .4s ease-in-out;
 -moz-transition:all .4s ease-in-out;
 -o-transition:all .4s ease-in-out;
 transition:all .4s ease-in-out
}
.input_field_grey:focus,
.input_field_grey:hover {
 border:none;
 -webkit-box-shadow:0 5px 10px 0 rgba(0,0,0,0.1);
 box-shadow:0 5px 10px 0 rgba(0,0,0,0.1)
}
textarea.input_field_grey {
 padding:20px 25px;
 min-height:200px
}

.accordion-container .left {
	float: left;
}
.accordion-container h5 a, .accordion-container span {
	color: #395b67;
}
.accordion-container .fs1 {
	font-size: 20px;
}
.accordion-container .card-header {
	background-color: transparent; 
	border-radius: 5px; 
	border-bottom: none;
}
.form-container .accordion-container {
	border: 1px solid #395b67;
	margin: 50px 0;
}
input::placeholder, textarea::placeholder {
	color: #838383;
}
.plus-list li::before {
	font-family: 'ElegantIcons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.plus-list > li {
	position: relative;
	list-style-type: none;
}
.plus-list > li:before {
    position: absolute;
    top: calc(50% - 8px);
    left: -20px;
	color: #395b67;
}
.page .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color: #395b67
}
/* 
.entry-content h5 {
	text-transform: uppercase;
	margin-bottom: 20px;
}
 */
.sevice-description p a {
	border: 1px solid #395b67;
	border-radius: 5px;
	padding: 10px 20px;
	position: relative;
	top: 30px; 
	color: #395b67 !important;
	font-size: 16px;
	font-weight: 600;
}
.card-body.d-flex.flex-wrap { 
	min-height: 335px;
}


/**************/
/* News Page */
/*************/

.post-meta ul {
	list-style: none;
	padding: 0;
	margin: 15px 0;
}

.head-item-blog-post h1 {
	font-size: 25px;
	line-height: 35px;
	margin-bottom: 25px;
	color: #868686;
}

p { 
	color: #53565a; 
}

.primary-sidebar ul { padding-left:20px; list-style:none; }
.primary-sidebar li { margin-bottom:10px; }
.primary-sidebar li:before {    
    font-family: 'FontAwesome';
    content: '\f101';
    margin:0 5px 0 -20px;
	color: rgba(42,55,87);
}
.primary-sidebar li a {
	color: #53565a;
}
aside:first-child {
	padding-top: 0px;
}
aside {
	border-bottom: 1px solid #53565a;
	padding: 25px 0;
}
.item-blog-post {
	margin-bottom: 40px;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
}
 
.navigation li {
    display: inline;
}
 
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: white; color: #6c6c6c;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
    transition: all .3s;
}
 
.navigation li a:hover,
.navigation li.active a {
    background-color: #978351;
}

.navigation li.active a {
    color: white;
    border: 1px solid #978351;
}

.navigation li a:hover {
	color: white;
}
.item-current {
	color: #978351;
}
aside:first-child {
	padding-top: 0px;
}
aside {
	border-bottom: 1px solid #53565a;
	padding: 25px 0;
}
img.alignright {
	float:right; 
	margin:0 0 2.5em 2.5em
}
img.alignleft {
	float:left; 
	margin:0 2.5em 2.5em 0
}
img.aligncenter {
	display: block; 
	margin-left: auto; 
	margin-right: auto
}
a img.alignright {
	float:right; 
	margin:0 0 2.5em 2.5em
}
a img.alignleft {
	float:left; 
	margin:0 2.5em 2.5em 0
}
a img.aligncenter {
	display: block; 
	margin-left: auto; 
	margin-right: auto
}
.entry-content img {
	border-radius: 2px;
	box-shadow: 0 0 2px 2px #ccc;
}
.no-lrpadding {
	padding-left: 0px;
	padding-right: 0px;
	overflow-x: hidden;
}
.even .post_inner_content {
	padding-left: 120px;
}
.odd .post_inner_content {
	padding-right: 120px;
}
.post_meta {
	margin: 10px 0;
	color: #53565a;
}
.post_meta .fa {
	margin-right: 5px;
}
.post_header.entry-header h4 {
	font-size: 20px;
	line-height: 28px;
	transition: all .3s;
}
.post_header.entry-header h4 a:hover {
	color: #2a3757;
}
.blog-post-section {
	padding-right: 15px;
	padding-left: 15px;
}
.blog-post-section .col-md-6 {
	padding-right: 0px;
	padding-left: 0px;
}
.blog-post-section.even .col-md-6.post_inner {
	padding: 25px 50px 25px 0;
}
.blog-post-section.odd .col-md-6.post_inner {
	padding: 25px 0 25px 60px;
}
.more-link {
	background-color: #878158;
	color: #fff;
	padding: 10px 20px;
	transition: all 0.5s ease;
}
.more-link:hover {
	background-color: #fff;
	color: #878158;
	border: 1px solid #878158;
}

.icon-unlink:before {
    font-family: FontAwesome;
    content: '\f0c1';
    display: flex;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(2, 13, 40, 0.6);
    justify-content: center;
    align-items: center;
    font-size: 30px;
    color: #fff;
	opacity: 0;
	transition: all 0.5s ease;
}
.icon-unlink:hover:before {
	opacity: 1;
}

@media screen and (min-width: 320px) and (max-width: 736px) {  

	.navbar-collapse.collapse.show .navbar-nav > li {
		height: 32px;
	}
	.list-item.timing {
		margin-bottom: 35px !important;
	}
	.col-md-4.text-left.social-channels {
		text-align: center !important;
	}
	.timing > li > span:last-child {
		background: #ae9840;
		color: white;
		width: 70px;
		text-align: center;
		padding: 2px;
		font-size: 12px;
		border-radius: 4px;
		margin: 2px 0;
		display: flex;
		align-items: center;
		flex-shrink: 0;
		position: relative;
		z-index: 1;
	}
	.social { 
		top: 30vh; 
	}
	.nav-tabs h4 {
		font-size: 14px;
	}
	.tab-content { 
		margin: 0 25px;
	}
	.timing > li > span:last-child > i {
		display: block;
	}
	.navbar-nav{
		background-color:#07173b;
		border-top:3px solid #878158;
		color:#fff;
		z-index:1;
		margin-top:5px;
	}
	.container.page {
		margin-top: 60px;
	}
	.header-container.container-fluid .row-fluid .page-center {
		padding: 0;
	}
	.moda-banner-image .banner-text {
		padding: 0;
	}
	.shopcategory > div {
		flex-basis: 100%;
	}
	.moda-banner-image .banner-text {
		font-size: 25px;
		line-height: 35px;	
	}
	header {
		background-color: #07173b;
	}
	#navbar {
		background-color: #07173b;
	}
	.award {
		display: none;
	}
	.moda-banner-image .banner-text {
		top:100px;
	}
	.moda-banner-image { 
		height: 220px; 
		background-size: contain;
		margin-bottom:0px;
	}
	.moda-banner-image .banner-overlay {
		height: 160px;	
	}
	.home-image-subtitle {
		display: none;
	}
	.home-right span {
		display: none; 
	}
	.home-right {
		padding: 15px !important;
	}
	.home-right-bottom .col-md-6.pr-5 {
		border: none;
		padding: 0 15px !important;
	}
	.home-right-bottom .col-md-6.pl-5 { 
		padding: 0 15px !important;
	}
	.formobile-homepic {
		margin-top: 25px;
	}
	.formobile-homepic img {
		border: 3px solid #878158;
	}
	.home-left img {
		display: none;
	}
	.landmark {
		margin-top: 0px !important;
		padding-top: 0 !important;
	}
	.services-amenties {
		padding: 20px 0;
		margin: 0;
	}
	.owl-prev {
		left: -15px;
	}
	.owl-next {
		right: -15px;
	}
	.footer-logo {
		display: none;
	}
	.navbar-brand img { 
		height: 90px;
	}
	.shrink.navbar, .shrink .navbar-brand img {
		background-color:transparent;
	}
	.shrink .top-right > a, .top-right > a {
		color: #ae9840;
		font-weight: 600;
	}
	.shrink .top-right > a:last-child::before {
		background: #878158;
	}
	body:not(.home) .navbar, body:not(.home) .navbar-brand img {
		background-color: transparent;
	}
	.sevice-description {
		margin-bottom: 50px;
	}
	.card { 
		margin-bottom: 50px !important;
	}
	.footer-nav {
		padding-left: 0;
	}
	.footer-nav li::after {
		content: "";
		padding: 0 5px;
	}
	.copyright {
		text-align: center;
		font-size: 12px;
		padding: 0 30px;
	}
	.nav-tabs img {
		width: 35px;
	}
	.nav-tabs h4 { 
		margin: 0px 0px 10px;
	}
	nav > .nav.nav-tabs { 
		margin: 0 25px;
	}
	nav > div a.nav-item.nav-link.active {
		border-bottom: 1px solid #e3e3e3;
	}
	.nav-item {
		width: 85px;
	}
	.breadcrumbs-container {
		/*margin-right: 15px;*/	
		top: 236px;
    	left: 0;
	}
	.primary-sidebar {
		padding-left: 15px;
	}
	.single .container.pt-5.pb-5 > .row {
		padding-top: 50px;
	}
	 
	.radius-123, .radius-123 img {
		border-radius: 25px !important;
	}
	
	.radius-14, .radius-14 img {
		border-radius: 25px !important;
	}
	
	.radius-234, .radius-234 img {
		border-radius: 25px !important;
	}
	
	.radius-23, .radius-23 img {
		border-radius: 25px !important;
	}
	.radius-124, .radius-124 img {
		border-radius: 25px !important;
	}
	p {
		margin-bottom: 15px !important;
	}
	.list-item.timing {
		padding: 0; 
	}
	nav > div a.nav-item.nav-link {
		padding: 30px 0 0 0;
	}
	.home-right-bottom .col-md-12 {
		text-align: center;
	}

}


@media screen and (min-width: 768px) and (max-width: 1024px) {  
 
	.home-left {
		display: none;
	}
	.navbar-collapse { 
		margin-left: 80px;
	}
	.topnav-right {
		flex: none;
	}
	.navbar-brand img {
		width: 85px;
		margin-top:3px;
		padding:0;
		top:0;
	}
	.top-right { 
		display: inherit;
	}
	.top-right > a { 
		padding: 0 10px;
	}
	.navbar-nav li a {
		padding: 0 8px;
	}
	.formobile-homepic {
		margin-top: 25px;
		margin-bottom: 25px;
	}
	.formobile-homepic img {
		border: 3px solid #878158;
	}
	.landmark {
		margin-top: 0px !important;
		padding-top: 25px !important;
	}
	.home-right { 
		padding-left: 0px !important;
	}
	.col-md-6.home-right { 
		max-width: 100%;
		flex:1; 
	}
	.home-right span {
		margin-top: 25px;
	}
	.card img {
		height: auto;
	}
	.feature-box-wrapper { 
		min-height: 260px !important;
		padding: 30px 5px !important; 
	}
	.radius-123, .radius-123 img {
		border-radius: 25px !important;
	}
	
	.radius-14, .radius-14 img {
		border-radius: 25px !important;
	}
	
	.radius-234, .radius-234 img {
		border-radius: 25px !important;
	}
	
	.radius-23, .radius-23 img {
		border-radius: 25px !important;
	}
	.radius-124, .radius-124 img {
		border-radius: 25px !important;
	}
	.copyright {
		text-align: left;
		padding-left: 15px;
		font-size: 12px;
	}
	 
}

@media screen and (min-width: 1025px) {
	
	.formobile-homepic {
		display: none;
	}

}

@media screen and (min-width: 1025px) and (max-width: 1280px) {  
	 
	

}

/*
|--------------------------------------------------------------------
| 575
|--------------------------------------------------------------------
*/
@media (max-width: 575px) {
	.navbar-collapse {
		margin-left: 0;
	}

	.navbar-brand {
		flex: 1;
		display: flex;
    	justify-content: center;
	}

	.topnav-right {
	    text-align: right;
	}

	.navbar-toggler {
		color: #ae9840;
	}

	.navbar-nav {
		position: absolute;
		right: 0;
		top: 95%;
    	width: 75%;
    	height: calc(100vh - 45px);
    	animation: slideFromRight .5s;
	}

	.navbar-brand {
		order: 2;
		margin: 0;
	}

	.topnav-right {
		order: 3;
		flex-basis: 25%;
		flex-grow: 0;
	}

	.top-right {
		order: 1;
		flex-basis: 25%;
		flex-grow: 0;
	}

	.navbar-brand img {
		position: initial;
		margin: 0;
		padding: 0;
	}

	.navbar {
		height: initial;
	}

	.navbar > .container {
		padding-top: 10px;
	}

	.collapsing {
		transition: none;
	}
}

@keyframes slideFromRight {
	from {right: -75%;}
	to {right: 0;}
}

.heading2 {
	font-size: 30px;
	line-height: 40px;
}
.heading3 {
	font-size: 25px;
	line-height: 35px;
}

 
.pattern-bg {
  background:url(../../../../wp-content/uploads/2019/12/pattern-bwtc-02.png);
  height:100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat:no-repeat;
}

/**CUSTOM CSS**/
 /* The container must be positioned relative: */
.bwtc-select {
  position: relative;
  font-family: inherit;
}

.bwtc-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  background-color: transparent;
  height: 50px;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 20px;
  right: 40px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #878158 transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #878158 transparent;
  top: 15px;
}

/* style the items (options), including the selected item: */
.select-items div,.select-selected {
  color: #bcbcbc;
  padding: 10px 15px;
  border: 1px solid #e7e7e7;;
  border-color: #e7e7e7;;
  cursor: pointer;
  box-shadow: 0 0 2px 0px #e7e7e7;
}

/* Style items (options): */
.select-items { 
  background-color: transparent;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
} 

.social ul li:hover {
	background-color: #fff;
}
.social ul li a:hover { 
	color: #a59355 !important;
}
/**MAP CSS**/
.map {
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
         filter: grayscale(100%);
}

.feature-box-wrapper {
	text-align: center;
	border: 1px solid #e8e8e8;
	padding: 30px 20px;
	min-height: 275px;
	box-shadow: 0 0 2px 0px #e7e7e7;
	transition: all 0.5s ease-in;
}

.feature-box-wrapper:hover {
	border: 1px solid #BCB68D;
	transform: scale(1.03);
}
.feature-box-wrapper .fa {
	color: #878158;
	font-size: 20px;
}

.feature-box-wrapper h5 {
	margin-bottom: 10px;
	margin-top: 17px;
}
.list-item {
	margin-bottom: 25px;
}
.list-item li {
	color: #53565a;
	font-size: 14px;
	line-height: 24px;
	list-style: none; 
}
.list-item li::before {
	font-family: Fontawesome;
	content: "\f101";
	color: #a69257; 
	left: 0;
	margin-right: 10px; 
	font-size: 18px; 
}
span.wpcf7-not-valid-tip { 

	color: red !important;
}

.contact-us-form {
    border: 1px solid #e8e8e8;
    transition: all 0.5s ease-in;
}
.contact-us-form:hover {
    border: 1px solid #BCB68D;
    transform: scale(1);
}
.nicescroll-cursors {
    background-color: #ae9840 !important; 
    width: 10px !important;
}
.nicescroll-rails.nicescroll-rails-vr {
    z-index: 999 !important;
}
.latest-news .card-body.d-flex.flex-wrap h5 {
    min-height: 165px;
}
/**OPTION 2 Slider
.option2 .item h4 {
	padding: 0;
}
.services-slider.option2 .owl-item {
	background-color: transparent;
}
.services-slider.option2 .owl-item:hover {
	background-color: #bc9925;
	border-radius: 150px;
	height: 165px; 
}
.services-slider.option2 .owl-item { 
	transition: none;
	padding-top: 50px;
	height: 165px
}
**/

.social-channels {
	padding: 5px 0 0 0;
	margin: 0px;
}
.social-channels p {
	color: #fff;
}
.social-channels .fab {
	color: #fff;
	font-size: 18px;
	margin: 0px 4px;
}